
Redmine - Patch #37691

Japanese translation update (r21826)

2022-09-20 08:03 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated the following strings.

field_is_member_of_group

text_users_bulk_destroy_head

text_users_bulk_destroy_confirm

Associated revisions

Revision 21827 - 2022-09-21 02:47 - Go MAEDA

Japanese translation update (#37691).

Patch by Go MAEDA.

History

#1 - 2022-09-21 02:47 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.

Files

ja-translation-r21826.patch 1.05 KB 2022-09-20 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-09-25 1/1

http://www.tcpdf.org

